xml_set_namespace {xml2} | R Documentation

## Set the node's namespace

### Description

The namespace to be set must be already defined in one of the node's ancestors.

### Usage

    xml_set_namespace(.x, prefix = "", uri = "")

### Arguments

`.x` | a node
`prefix` | The namespace prefix to use
`uri` | The namespace URI to use

### Value

the node (invisibly)

[Package xml2 version 1.0.0 Index]